{
  "bundle_id": "hvm_deployment_guide",
  "page_id": "GUID-2DD9D39D-9031-4BB5-A4ED-A0179BEF5259",
  "title": "Scenario 1: Recommended Converged Networking Setup",
  "ordinal": 8,
  "parent_title": "Example Network Configurations",
  "doc_id": "sd00007332en_us",
  "version": null,
  "product": "Deployment Guide",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007332en_us&page=GUID-2DD9D39D-9031-4BB5-A4ED-A0179BEF5259.html"
}
